<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b031e80b651ab296d146532ae3360384">
  <dict>
    <!--2022-11-30 17:51:52.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 11:00:56.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2022-12-12 16:37:17.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 11:00:56.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:00:56.000-->
    <int key="num_match_short">7</int>
    <!--2022-05-24 11:00:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:00:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:56.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2022-05-24 11:00:56.000-->
    <string key="virtualnet_operatorname">Saturn</string>
  </dict>
</config>
